body{background:url(../img/bg.jpg) repeat-x top center;}

/* header styles */
.gir-header-top{position:relative;background:url(../img/logo.jpg) no-repeat left top;text-align:right;padding-top:15px;border-bottom:1px solid #ccc;margin-bottom:10px;padding-bottom:10px;}
.gir-header-top ul{display:inline;list-style:none;margin-right:0;}.gir-header-top li{display:inline;}.gir-header-top a{color:#333;text-decoration:none;padding:0 10px;border-right:1px solid #ccc;font-size:13px;}.gir-search{text-align:right;padding-bottom:15px;}.gir-search input{margin-top:0;vertical-align:baseline;height:20px;}
.logo {display: block; position:absolute; width: 200px; height: 60px; left: 0; top: 20px;}
.gir-header-top a.logo { border:0; }
.logo span { display: none; }
.gir-search button{background:url(../img/index-search.jpg) no-repeat 1px 2px;width:75px;height:25px;border:none;margin:0;cursor:pointer;}button span{visibility:hidden;}
.gir-header-bottom{text-align:right}.gir-header-bottom a{background:url(../img/orng-triangle.jpg) no-repeat right 2px;padding-right:20px;color:#FE6000;text-decoration:none;}
.gir-header-top ul li:nth-child(5) a{border-right:none;padding-right:0}

/* footer styles */
.gir-footer{border-top:1px solid #ccc;white-space:nowrap;padding-top:20px;overflow:visible;}
.gir-footer-top{padding-top:10px;}.gir-footer-top .gir-nav{text-align:right;}
.gir-footer-top ul{display:inline;list-style:none;margin-right:0;}.gir-footer-top li{display:inline;}.gir-footer-top a{color:#333;text-decoration:none;padding:0 10px;border-right:1px solid #333;}
.gir-footer-top ul li:nth-child(6) a{border-right:none;padding-right:0}
.gir-footer h3{font-weight:bold;color:#333;font-size:13px;text-transform:uppercase;color:#333;font-weight:bold;margin-bottom:2px;;}
.gir-footer-bottom ul{margin:0;padding:0;list-style:none;line-height:16px;}
.gir-footer-bottom a{color:#333;text-decoration:none}

/* spotlight */
.spotlight{border-bottom:1px solid #ccc;padding-bottom:15px;}
.spot-1 .icon{background:url(../img/index-icons.jpg) no-repeat -10px 2px;height:125px;}
.spot-2 .icon{background:url(../img/index-icons.jpg) no-repeat -10px -140px;height:125px;}
.spot-3 .icon{background:url(../img/index-icons.jpg) no-repeat -10px -288px;height:125px;}
.spot-4 .icon{background:url(../img/index-icons.jpg) no-repeat -10px -440px;height:125px;}
.spot-1 a{background:url(../img/index-bttn.jpg) no-repeat -5px 2px;height:45px;width:70px;display:block}
.spot-2 a{background:url(../img/index-bttn.jpg) no-repeat -5px -43px;height:45px;width:70px;display:block}
.spot-3 a{background:url(../img/index-bttn.jpg) no-repeat -5px -100px;height:45px;width:70px;display:block}
.spot-4 a{background:url(../img/index-bttn.jpg) no-repeat -5px -152px;height:45px;width:70px;display:block}
.spot-5 .icon{background:url(../img/index-icons-small.jpg) no-repeat -5px 2px;height:125px;}
.spot-6 .icon{background:url(../img/index-icons-small.jpg) no-repeat -8px -112px;height:125px;}
.spot-7 .icon{background:url(../img/index-icons-small.jpg) no-repeat -9px -227px;height:125px;}
.spot-8 .icon{background:url(../img/index-icons-small.jpg) no-repeat -16px -340px;height:125px;}
.spotlight h3{margin-top:5px;color:#595959;font-weight:bold;}.bar{background:url(../img/vertical-hr.jpg) repeat-y 1px 0px;padding-bottom:15px;}
.spotlight .title{color:#595959;font-weight:bold;font-size:33px;margin-bottom:20px;text-align:center;}.icon-text{height:175px;}
.quote-page select, .quote-page input{width:240px;height:30px;margin-bottom:15px;margin-top:0;text-align:center;font-size:18px;color:#595959;}.quote-page label{display:inline;font-weight:bold;font-size:15px;color:#595959;}
.quote-page button{background:url(../img/quote-page-bttn.jpg) no-repeat -4px 3px;height:50px;width:94px;display:block;border:none;margin-left:75px;}
.auto-insurance-top-ad{height:100px; margin:78px 0 0 0px; padding:0; width:440px; float:right; position:relative; right:62px;}
.auto-insurance-top-ad select{height:25px;margin-left:135px;margin-top:45px;width:205px;text-align:center;}
.auto-insurance-top-ad select option{text-align:center;}

a{color:#1C5791;}.blue-box{background:url(../img/white-blue.jpg) repeat-x center bottom;border:1px solid #BCD6ED;overflow:hidden;padding-bottom:15px;margin-bottom:18px;}
.blue-box .title{font-weight:bold;font-size:16px;padding-top:15px;color:#595959;}.blue-box a{color:#1C5791;font-weight:bold;}.blue-box img{margin-right:10px;float:left;}
.sidebar{padding-left:10px;}.textwidget, .ad{margin-bottom:10px;}.centro{text-align:center;}
#crumbs{color:#595959;font-size:13px;font-weight:normal;margin-bottom:0;padding-bottom:20px;text-decoration:none;}
#crumbs a{color:#1C5791;text-decoration:none;}

/* loop */
.the-brick{border-bottom:1px solid #ccc;margin-bottom:20px;margin-top:0;}.the-brick .the-post-info a{color:#333;}
.the-brick .the-post-title a{color:#1C5791;text-decoration:none;font-weight:bold;line-height:28px;}
#h1-tag { border-bottom: solid 1px #CCC; padding-bottom:12px; margin-bottom: 20px; }
#h1-tag h1 { font-size: 2em; }
.the-post-location {font-weight:bold;}

/* single */
.article h1 {color: #222222; font-size: 30px; font-weight: bold; line-height: 1; margin-bottom: 0.5em;}

/* comments */
#respond #commentform p{margin-bottom:0;}#respond #commentform input{margin-right:5px;}

.auto-insurance-top-ad ul.errors{color:red;left:155px;list-style-type:disc;position:absolute;top:73px;}
